Public Class CeilingBlock
    Inherits Block

    Sub New(game As Game, world As VirtualWorld, position As Vector3, rotation As Vector3, texture As Texture2D, shape As Cube, effect As BasicEffect)
        MyBase.new(game, world, position, rotation, texture, shape, effect)
    End Sub

    Sub New(game As Game, world As VirtualWorld, position As Vector3, rotation As Vector3, color As System.Drawing.Color, shape As Cube, effect As BasicEffect)
        MyBase.New(game, world, position, rotation, color, shape, effect)
    End Sub

End Class
